#ifndef _CALIBRATEISPINDEL_H
#define _CALIBRATEISPINDEL_H

#include <QDialog>
#include <QDoubleSpinBox>
#include <QCheckBox>
#include <QComboBox>
#include <QRadioButton>
#include <QLineEdit>
#include <QDialogButtonBox>


namespace Ui {
class CalibrateiSpindel;
}

class CalibrateiSpindel : public QDialog
{
    Q_OBJECT

public:
    explicit CalibrateiSpindel(int id, QWidget *parent = 0);
    ~CalibrateiSpindel();

private slots:
    void on_quitButton_clicked();
    void refreshTable(void);

private:
    Ui::CalibrateiSpindel *ui;
    QString _node, _alias, _data_old, _data_new;
    int recno;
};

#endif
